.switch-container[data-v-1a961c17] {
  border-radius: 32px;
  border: 1px solid transparent;
  flex-shrink: 0;
  height: 32px;
  padding: 2px;
  width: 62px;
}
.switch-handle[data-v-1a961c17] {
  background-color: #fff;
  border-radius: 26px;
  height: 26px;
  left: 0;
  position: relative;
  transition: 0.3s;
  width: 26px;
}
.active .switch-handle[data-v-1a961c17] {
  left: 30px;
}